Subject: Re: Refund and delivering 6478755070 &6473614335
From: Shakeeb Arsalan <[email-masked]>
To: escalations dxbteam <[email-masked]>
Cc: Seeta Seeta <[email-masked]>, Apoorv Joshi <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Ammar Ali <[email-masked]>
Date: Sun, 24 May 2020 11:12:29 -0700 (MST)

Hi Team, 

Actually we have come across a good NO of cases like that when the customer is getting the order and the refund as well. 
in some cases it is because the order is mentioned on hybris as delivered so we r reaching out to the concept head to get approval for refund and after we refund the customer he is getting the order. 
Here are few cases : 
6473614335 
6478755070 
9775422008 

is there anyway to get the money from the customers as most of them are not getting convinced with returning the items as they have waited very long time for them. 

Note : Most of the cases are happening because of shippa as they are marking the order as delivered,and when we are reaching out to them for POD they are not getting back to us or updating us about the shipment, so we reach out to the concept head for approval. 

Regards 
Shakeeb 

From: "Ammar Ali" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]> 
Sent: Monday, 18 May, 2020 07:13:16 
Subject: Re: Refund and delivering 6478755070 &6473614335 

Another case 6473614335 

من: "Ammar Ali" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]> 
نسخة كربونية: "Apoorv Joshi" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Fauzan Ahmad، Musalman" <[email-masked]> 
المُرسل: الإثنين 18 مايو، 2020 6:10:40 ص 
الموضوع: Refund and delivering 6478755070 

Hi Team, 

With reference to order 6478755070, I have noticed that some cases which were redirected from fetcher to any other carrier in these kinds of orders the customer is receiving the order and the refund as well so kindly check into these cases 
I have informed the customer about his refund and asked the courier team to return the order back to the warehouse so kindly inform me if there is another scenario I can follow in such cases 

Kindly check the attachment